body {font-family: 'Open Sans';font-size: 16px;font-weight: 300;line-height: 24px;color: #777;overflow-x: hidden;margin: auto;

background: #fff;}

html,body { height: 100% }

h1,h2,h3,h4,h5,h6 {color: #333;font-weight: 700;}

a {text-decoration: none; -webkit-transition: all 0.2s;transition: all 0.2s;}

a:hover {color: #fff;text-decoration: none;}

a:focus {outline: none;text-decoration: none;}

p {margin-bottom: 0;}

p{color:#777571; font-size:15px;font-family: 'Open Sans'; line-height:28px;}

ul,li {margin: 0;padding: 0;font-family: 'Open Sans';}

fieldset {border: 0 none;margin: 0 auto;padding: 0;}

.preloader {background: #fff;bottom: 0;left: 0;position: fixed;right: 0;top: 0;z-index: 99999;}

.status-mes {width: 80px;height: 80px;position: absolute;top: 50%;left: 50%;margin: -40px 0 0 -40px;font-size: 10px;    text-indent: -12345px;border-top: 2px solid rgba(42, 91, 10, 0.8);border-right: 2px solid rgba(42, 91, 10, 0.8);    border-bottom: 2px solid rgba(42, 91, 10, 0.8);border-left: 2px solid #a5f41b;border-radius: 50%;-webkit-animation: spinner 700ms infinite linear;animation: spinner 700ms infinite linear;z-index: 10000;}

@-webkit-keyframes spinner {

	    0% {

        -webkit-transform: rotate(0deg);

        transform: rotate(0deg);

    }

    100% {

        -webkit-transform: rotate(360deg);

        transform: rotate(360deg);

    }

}

@keyframes spinner {

    0% {

        -webkit-transform: rotate(0deg);

        transform: rotate(0deg);

    }

    100% {

        -webkit-transform: rotate(360deg);

        transform: rotate(360deg);

    }

}

.no-padding { padding: 0 }

.section-padding { padding: 60px 0 }

.section-title { margin-bottom: 60px }

.section-title  h2 {font-size:55px;font-weight:bold;margin-bottom: 0;margin-top: 0; color:#490e81;}

.section-title  h2 span{color:#f31a6c;}

.line{height:7px; background:#490e81;display: block;margin:5px auto;width:313px;border-radius:5px;}

@media only screen and (max-width:480px) { 

.section-title  p{padding:0 15px}

}

.container{width:1200px;}

.top-bar{background:#2a5b0a; padding:10px;}

.top-bar ul{margin:0; padding:0; overflow:hidden; list-style-type:none;margin-left: 250px;}

.top-bar ul li{float:left; margin-right:50px; font-size:14px; font-family:'Arial', Helvetica, sans-serif;}

.top-bar ul li a{background:url(../images/top-bar-msg.png) no-repeat left center; padding-left:25px;}

.top-bar ul li a:hover{background:url(../images/top-bar-msg2.png) no-repeat left center; padding-left:25px;color:#a5f41b;}

.top-bar ul li:nth-child(1) a{font-size:18px; background:url(../images/top-bar-call.png) no-repeat left center; padding-left:30px;}

.top-bar ul li:nth-child(1) a:hover{font-size:18px; background:url(../images/top-bar-call2.png) no-repeat left center; padding-left:30px; color:#a5f41b;}

.top-bar ul li a{color:#fff;}

.manu{float:right; margin-top:0px;}

.logo{float:left;position: relative;top: -40px;}

.logo img{transition: all 0.4s ease-in-out;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out; width:253px;}

.navbar-default {border: none;border-radius: 0;margin-bottom: 0;background:#fff;width: 100%;padding:0; transition: all 0.4s ease-in-out;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out; height:87px; top:45px; border-bottom:1px solid #A4A4A4;}

.navbar-brand { padding: 0px }

.navbar-default .navbar-collapse,

.navbar-default .navbar-form { border-color: #fff }

.menu-top li a {color: #040803 !important;font-size:16px;font-family: 'Open Sans'; padding-top:35px; margin:0 1px 0px 0px;}

.menu-top li a:hover {color: #fff !important; background:#2a5b0a !important;}

.navbar-default .navbar-nav>li>a:focus{color: #fff !important; background:#2a5b0a !important;}

.navbar-default.menu-shrink {background:#fff;padding:0;width: 100%; margin-top:0px;top:0px; border-top:20px solid #2a5b0a;height:85px;}

.navbar-default.menu-shrink .logo{top:-20px;}

.navbar-default.menu-shrink .logo img{ width:140px;transition: all 0.4s ease-in-out;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;}

.navbar-default.menu-shrink li a{ padding-top:20px;}

.navbar-default li a.crunt{color: #fff !important; background:#2a5b0a;}

.manu .navbar-nav{float:left !important;}



.home_bg .container{ position:relative;}

.home_bg .hero-text {position: absolute;padding-top:100px; width:100%;}

.home_bg .hero-text h1 {color: #fff;font-size:53px;font-weight:bold;letter-spacing: 0;line-height:94px;padding-top:85px;text-transform: capitalize; font-family: 'Yantramanav';font-weight: 300; font-style:italic; text-align:center;}

.home_bg .hero-text h1 strong{font-family: 'Yantramanav';font-weight: bold; color:#a5f41b;}

.home_bg .hero-text p{text-align:center; color:#fff; font-size:18px;font-family: 'Open Sans'; }

.home_bg{margin-top:87px; text-align:center;}



.section-01{overflow:hidden; background:#FFF; position:relative; text-align:center; padding:50px 0;}

.section-01 h2{font-family: 'Yantramanav';font-weight: bold; color:#010303; font-size:47px;}

.section-01 h2 span{color:#759942;}

.section-01 p{color:#777571; font-size:15px;font-family: 'Open Sans';padding: 40px 56px;line-height: 28px;}

.section-01 p.readmor{padding:0;}

.section-01 p.readmor a{display:block; width:153px; text-align:center; padding:5px; border:1px solid #759942; margin:auto;font-family: 'Open Sans'; font-weight:bold; color:#222;}

.section-01 p.readmor a:hover{background:#759942; color:#fff;}



.section-02{overflow:hidden; background:#f4f4f4; position:relative; text-align:center; padding:50px 0;}

.section-02 h3{font-family: 'Yantramanav';font-weight: bold; color:#010303; font-size:31px; text-transform:uppercase;}

.section-02 h3 span{color:#759942;}

.section-02 p{color:#787878; font-size:18px;font-family: 'Open Sans';}

.section-02 .row{margin-top:50px;}

.section-02 .dicrpsn{background:#fff; padding:15px;border-radius: 2px 10px;min-height: 180px;}

.section-02 .col-lg-4:hover .dicrpsn{background:#749841; color:#fff;}

.section-02 .col-lg-4:hover .dicrpsn p{color:#fff;}

.section-02 .dicrpsn p{ text-align:left; font-size:15px; font-style:italic; line-height:24px;}

.section-02 .user{overflow:hidden; text-align:left; font-size:18px; color:#749841; font-family: 'Open Sans'; font-weight:bold; font-style:italic; padding:10px 0;}

.section-02 .user img{float:left; margin-right:15px;}

.section-02 .user span{font-size:15px;}

.section-02 p.readmor a{display:block; width:130px; text-align:center; padding:10px; border:1px solid #759942; margin:auto;font-family: 'Open Sans'; color:#222; font-size:13px; text-transform:uppercase; margin-top:50px;}

.section-02 p.readmor a:hover{background:#759942; color:#fff;}



.section-03{overflow:hidden; background:#fff; position:relative; text-align:center;padding: 80px 0; padding-top: 120px;}

.section-03 .box-col{background:#fff; border:7px solid #b0b0b0; padding:10px;}

.section-03 .dicrpsn{ background:#ebebeb; padding:5px;transition: all 0.4s ease-in-out;}

.section-03 .dicrpsn h3{text-align:center; text-transform:uppercase; font-size:24px;font-family: 'Yantramanav';font-weight: bold; color:#759942; margin:0; margin-bottom:10px; margin-top:10px;transition: all 0.4s ease-in-out;}

.section-03 .dicrpsn p{text-align:center;font-size:14px;font-family: 'Open Sans'; color:#7d7d7d; padding:5px;transition: all 0.4s ease-in-out;}

.section-03 p.readmor a{display:block; width:153px; text-align:center; padding:5px; border:1px solid #fff; margin:auto;font-family: 'Open Sans'; font-weight:bold; color:#fff;background:#759942;transition: all 0.4s ease-in-out;}

.section-03 p.readmor a:hover{background:#222; color:#fff;}

.ico-1{ position:absolute; width:84%; top:-54px;}

.ico-1 i{width:80px; height:84px; margin:auto; background:url(../images/Apply-here01.png) no-repeat center; display:block;}

.section-03 .col-lg-4:hover .dicrpsn{background:#759942;transition: all 0.4s ease-in-out;}

.section-03 .col-lg-4:hover .ico-1 i {width:80px; height:84px; margin:auto; background:url(../images/Apply-here02.png) no-repeat center; display:block;transition: all 0.4s ease-in-out;}

.section-03 .col-lg-4:hover h3{color:#fff;transition: all 0.4s ease-in-out;}

.section-03 .col-lg-4:hover p{color:#fff;transition: all 0.4s ease-in-out;}

.section-03 .col-lg-4:hover .box-col{border:7px solid #2a5b0a;transition: all 0.4s ease-in-out;}

.ico-2{ position:absolute; width:84%; top:-54px;}

.ico-2 i{width:80px; height:84px; margin:auto; background:url(../images/iso.png) no-repeat center; display:block;transition: all 0.4s ease-in-out;}

.section-03 .col-lg-4:hover .ico-2 i{width:80px; height:84px; margin:auto; background:url(../images/iso02.png) no-repeat center; display:block;transition: all 0.4s ease-in-out;}

.ico-3{ position:absolute; width:84%; top:-54px;}

.ico-3 i{width:80px; height:84px; margin:auto; background:url(../images/contact01.png) no-repeat center; display:block;transition: all 0.4s ease-in-out;}

.section-03 .col-lg-4:hover .ico-3 i{width:80px; height:84px; margin:auto; background:url(../images/contact02.png) no-repeat center; display:block;transition: all 0.4s ease-in-out;}





.inner-01{overflow:hidden; text-align:center; padding-top:50px; padding-bottom:50px;}

.inner-01 h2{font-family: 'Yantramanav';font-weight: bold; color:#010303; font-size:62px; margin-bottom:30px;}

.inner-01 h2 span{color:#759942;}

.apply-here h2{font-family: 'Yantramanav';font-weight: bold; color:#010303; font-size:47px; margin-bottom:30px;}

.apply-here h2 span{color:#759942; display:block; font-size:53px;}

.about p{ text-align:left; margin-bottom:15px;}

.inner-01 .abt-col{float:left; margin-right:15px;}

.inner_bg .hero-text h1 {color: #fff;font-size:53px;font-weight:bold;letter-spacing: 0;line-height:68px;padding-top:0px; font-family: 'Yantramanav';font-weight:bold;text-align:center; padding-bottom:0px;}

.form-box{ border:5px solid #b0b0b0; padding:10px;}

.form-box2{background:#ebebeb; padding:10px;}

.form-box2 h3{font-size:42px; color:#759942; text-transform:uppercase; font-weight:bold;font-family: 'Yantramanav'; margin:0; text-align:left; margin-bottom:10px}

.form-box2 p{ font-size:21px; color:#878787font-size:18px;font-family: 'Open Sans'; text-align:left; margin-bottom:15px;}

.form-box2 form{overflow:hidden;}

.form-box2 form p{float:left; width:50%; color:#040205; font-size:14px;}

.form-box2 form label{display:block; font-weight:600; margin:0;}

.form-box2 form input{width:95%; padding:7px 10px; border:1px solid #dedede; border-radius:3px;}

.form-box2 form .submit{width:100%; padding:20px; border:1px solid #2a5b0a; background:#2a5b0a; color:#fff; text-align:center; text-transform:uppercase;font-family: 'Open Sans'; font-size:34px;  margin:8px 0;}

.iso .form-box2 h3{margin-bottom:40px;}

.pic{overflow:hidden;}

.pic img{max-width:96%;}

.inner-01 .row{margin-top:30px;}

.inner_bg{margin-top:87px;}

.inner_bg .container{ position:relative;}

.inner_bg .hero-text {position: absolute;padding-top:100px; width:100%;}

.inner-01 p{margin-bottom:15px;}

.iso .text-block p{margin-bottom:30px;}

.iso .text-block{margin-bottom:50px;}

.iso-img{border:2px solid #2a5b0a;}

.box-dow{background: #f2f2f2;border: 1px solid #c1c1c1;text-align: left;padding: 10px;}

.box-dow p{float: left;margin-right: 20px; margin-top: 15px;color: #2a5b0a;font-size: 21px;}

.map{overflow:hidden; border:3px solid #dddddd;}

.adrs{list-style-type:none; margin:0; padding:0; overflow:hidden;background: #f2f2f2;border: 1px solid #c1c1c1;}

.adrs li{float:left; width:36%;}

.adrs li:nth-child(1){padding:25px; font-size:20px; color:#2a5b0a; text-align:left; background:url(../images/location-cont-1.png) no-repeat;background-position:10px 13px; padding-right: 0;padding-left: 60px; cursor:pointer;}

.adrs li:nth-child(1):hover{background:url(../images/location-cont-2.png) no-repeat;background-position:10px 13px;color:#85d217;}

.adrs li:nth-child(2){width:26%;}

.adrs li:nth-child(2) a{padding:25px; font-size:32px; text-align:left; background:#2a5b0a url(../images/ph-1.png) no-repeat;background-position:20px 13px; padding-right: 0;padding-left:80px; display:block; color:#fff;}

.adrs li:nth-child(2) a:hover{background:#85d217 url(../images/ph-1.png) no-repeat;background-position:20px 13px;}



.adrs li:nth-child(3) a{padding:25px; font-size:21px; color:#2a5b0a; text-align:left; background:url(../images/mail-1.png) no-repeat;background-position:20px 13px; padding-right: 0;padding-left:80px; display:block;}

.adrs li:nth-child(3) a:hover{background:url(../images/mail-2.png) no-repeat;background-position:20px 13px; color:#85d217;}

/*==footer==*/

.footer {background: #749841;overflow: hidden;padding: 10px;width: 100%;}

.footer a{color:#fff;}

.foortbox1 {float: left;width:33%;}

.footer h4 {color:#fff;font-weight:bold; font-size:18px;font-family: 'Open Sans';font-size:28px;padding-bottom: 5px; letter-spacing:0.5px;}

.foortbox1 p { margin-top: 15px;color: #fff;font-size:18px;font-family: 'Open Sans';}

/*.foortbox1 p:nth-child(2){background:url(../images/location01.png) left center no-repeat; padding-left:40px;}

.foortbox1 p:nth-child(2):hover{background:url(../images/location02.png) left center no-repeat; padding-left:40px; color:#c9f51b;}*/

.foortbox1 p:nth-child(2) a{background:url(../images/ftr-cal-1.png) left center no-repeat; padding-left:40px;}

.foortbox1 p:nth-child(2) a:hover{background:url(../images/ftr-cal-2.png) left center no-repeat; padding-left:40px; color:#c9f51b;}

.foortbox1 p:nth-child(3) a{background:url(../images/ftr-smg-1.png) left center no-repeat; padding-left:40px;}

.foortbox1 p:nth-child(3) a:hover{background:url(../images/ftr-smg-2.png) left center no-repeat; padding-left:40px; color:#c9f51b;}



.foortbox1 .social{ padding:0; float:left; overflow:hidden; list-style-type:none; margin-top:15px; }

.foortbox1 .social li{float:left; background:url(../images/socialbg.png) no-repeat; width:40px; height:40px; overflow:hidden; text-indent:-99px; transition: all 1s; margin-left:10px; border:1px solid #fff; border-radius:50%;}

.foortbox1 .social li a{display:block;}

.foortbox1 .social li.facebook{ background-position:15px 11px;}

.foortbox1 .social li.facebook:hover{ background-position:15px -27px;}

.foortbox1 .social li.twitter{ background-position:-11px 11px;}

.foortbox1 .social li.twitter:hover{ background-position:-11px -27px;}

.foortbox1 .social li.insta {background-position:-41px 11px;}

.foortbox1 .social li.insta:hover {background-position:-41px -27px;}

.foortbox1 .social li.guglplus {background-position:-70px 11px;}

.foortbox1.social li.guglplus:hover {background-position:-70px -27px;}



.foortbox2 {float: left;margin:0;width:33%; text-align:center; border-right:1px solid #2a5b0a; border-left:1px solid #2a5b0a;}

.foortbox2 p{color:#abd85c; font-size:14px; font-family:'Open Sans'; margin:0;}

.foortbox3{float:right;width:33%; padding-left:30px;}

.foortbox3 ul{padding:0; margin:0; list-style-type:none;}

.foortbox3 ul li{margin-bottom:10px;}

.foortbox3 ul li a{ color:#fff;font-family:'Open Sans'; font-size:16px;}

.foortbox3 ul li a:hover{color:#c9f51b;}



/*==footer==*/

#flip2{width:30px; border-top:3px solid #2a5b0a; border-bottom:3px solid #2a5b0a; height:19px; display:none; cursor:pointer;}

#flip2 span{ display:block; border-bottom:3px solid #2a5b0a; margin:5px 0;}

@media only screen and (min-width:861px) and (max-width:1199px) {

.container{width:100%;}

.inner_bg .hero-text h1{font-size:34px; line-height:42px;}

.home_bg .hero-text h1{font-size:38px; padding:0;}

.home_bg img{width:100%;}

.section-02 .col-lg-4{width:33.33%; float:left;}

.section-03 .col-lg-4{width:33.33%; float:left;}

.inner_bg img{width:100%;}

img{max-width:100%;}

.inner_bg .hero-text{padding-top:60px;}

.form-lg-col .col-md-6{width:50%; float:left;}

.form-box2 h3{font-size:32px;}

.iso .form-box2 h3{margin-bottom:20px;}

.inner-01 h2{font-size:42px;}

.adrs li:nth-child(1){background-size:25px; font-size:14px;padding:10px; padding-left:40px;}

.adrs li:nth-child(1):hover{background-size:25px; font-size:14px;padding:10px; padding-left:40px;}

.adrs li:nth-child(2) a	{background-size:25px; font-size:14px;padding:10px; padding-left:60px;}

.adrs li:nth-child(2) a:hover	{background-size:25px; font-size:14px;padding:10px; padding-left:60px;}

.adrs li:nth-child(3) a	{background-size:25px; font-size:14px;padding:10px; padding-left:60px;}

.adrs li:nth-child(3) a:hover{background-size:25px; font-size:14px;padding:10px; padding-left:60px;}

}

@media only screen and (min-width:240px) and (max-width:860px) {

.container{width:100%;}

p{font-size:13px; line-height:25px;}

img{max-width:100%;}

.logo img{width:140px;}

.top-bar ul li{width:25px; height:25px; overflow:hidden; margin-right:0px; margin-left:20px;}

.top-bar ul{margin:0; float:right;}

.top-bar{padding:5px;}

.navbar-default{top:0px; height:30px; position:relative;}

#flip2{display:block; float:right;margin-top: 16px;}

.manu{ display:none; width:100%;}

.logo{top:-30px; position:absolute;}

.menu-shrink{position:relative;}

.home_bg{margin:0;}

.home_bg .container{height:0;}

.home_bg img{width:100%;}

.home_bg .hero-text h1{font-size: 18px;padding-top: 30px;margin: 0;line-height: 28px;}

.home_bg .hero-text p{font-size:12px; line-height:18px;}

.home_bg .hero-text{padding:0;}

.section-01{padding:10px 0;}

.section-01 h2{font-size:24px;}

.section-01 p{font-size:13px; padding:0;}

.section-01 p.readmor{padding:10px;}

.section-02 h3{font-size:21px;}

.section-02{padding:10px 0;}

.section-02 p{font-size:15px; line-height:21px;}

.section-02 .row{margin-top:20px;}

.section-03{padding-top:90px; padding-bottom:0;}

.section-03 .col-lg-4{margin-bottom:90px;} 

.section-03 .col-lg-4:nth-child(3){margin-bottom:50px;}

.foortbox1{width:100%;}

.foortbox2{ width:50%; border:0; padding:20px 0;}

.foortbox3{width:50%; padding:0; text-align:right; padding:20px 0;}

.footer .container{padding:0;}

.footer{padding:20px;}

.footer h4{font-size:21px;}

.foortbox2 img{max-width:100%;}

.foortbox2 p{font-size:12px; line-height:16px; margin-top:10px;}

.foortbox1 p{font-size:14px;}

.navbar-default.menu-shrink{border:0; height:auto;}

.home_bg .hero-text{width:90%;}

.manu .navbar-nav{margin:0; width:100%; background:#85d217; margin-top:13px; position:absolute; left:0;transition: all 0.4s ease-in-out;}

.menu-top li a{padding:10px; border-bottom:1px solid #7db414;}



.inner_bg{margin:0;}

.inner_bg img{width:100%;}

.inner_bg .hero-text{padding:0;}

.inner_bg .hero-text h1{font-size:16px; line-height:21px;}

.inner-01{padding-top:0; padding-bottom:10px;}

.inner-01 h2{font-size:42px; margin-bottom:15px;}

.inner-01 h2{font-size:24px;}

.apply-here h2 span{font-size:32px;}

.form-box2 h3{font-size:28px;}

.form-box2 p{font-size:16px;}

.form-box2 form p{width:100%;}

.form-box2 form input{width:100%;}

.form-box2 form .submit{font-size:28px;}

.iso .form-box2 h3{margin-bottom:20px;}

.box-dow p{font-size:15px;}

.box-dow{margin:10px;}

.adrs li:nth-child(1){width:100%; font-size:14px;}

.adrs li:nth-child(2){width:100%;}

.adrs li:nth-child(3){width:100%;}

.adrs li:nth-child(3) a{font-size:14px;}

}

@media only screen and (min-width:480px) and (max-width:860px) {

.top-bar ul li{width:auto; margin-left:10px; font-size:13px;}

.home_bg .hero-text p {font-size: 14px;line-height: 24px;}

.home_bg .hero-text h1{font-size:24px; padding-top:40px; padding-bottom:10px;}

.inner_bg .hero-text h1{font-size:23px; line-height:34px; margin-top:30px;}

.foortbox1{width:50%;}

.foortbox3{width:100%; text-align:left;}

.foortbox3 li{float:left; margin-right:15px;}

.form-box2 form p{width:50%;}

.form-box2 form input{width:95%;}

}

@media only screen and (min-width:768px) and (max-width:860px) {

#flip2{display:none;}

.manu{display:block; width:auto;}	

.manu .navbar-nav{position:relative; background:#fff; margin:0;}

.menu-top li a{border:0;}

.home_bg .hero-text h1{font-size:37px; padding-top:90px;}

.home_bg .hero-text p{font-size:18px; margin-top:10px;}

.section-02 .col-lg-4{width:33.33%; float:left;}

.section-03 .col-lg-4{width:33.33%; float:left;}

.foortbox1{width:36%;}

.foortbox2{width:30%; border-right: 1px solid #2a5b0a;border-left: 1px solid #2a5b0a; margin:0 10px;}

.foortbox3{width:30%}

.foortbox3 li{ float:none;}

.inner_bg .hero-text h1 {font-size: 32px;line-height: 45px;margin-top: 50px;}

}

.success{ color:#030 !important;}

